/* begin Page */

/* Start Box */
.qtk-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='qtk-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.qtk-box-body {
   zoom:1;
}
.qtk-box-tl, .qtk-box-tr, .qtk-box-cl, .qtk-box-cr, .qtk-box-bl, .qtk-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.qtk-box-tl,.qtk-box-bl,.qtk-box-cl {
   left:0;
}
.qtk-box-tr,.qtk-box-br,.qtk-box-cr {
   right:0;
}
.qtk-box-cl, .qtk-box-cr {
   background-repeat:repeat-y;
}
.qtk-box-tl {
   background-position: top left;
   z-index:-3;
}
.qtk-box-tr {
   background-position: top right;
   z-index:-3;
}
.qtk-box-cl {
   background-position: center left;
   z-index:-3;
}
.qtk-box-cr {
   background-position: center right;
   z-index:-3;
}
.qtk-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.qtk-box-br {
   background-position: bottom right;
   z-index:-3;
}

.qtk-box .qtk-box-tl,.qtk-box .qtk-box-tr,.qtk-box .qtk-box-cl,.qtk-box .qtk-box-cr,.qtk-box .qtk-box-bl,.qtk-box .qtk-box-br{
   z-index:-2;
}
.qtk-box .qtk-box .qtk-box-tl,.qtk-box .qtk-box .qtk-box-tr,.qtk-box .qtk-box .qtk-box-cl,.qtk-box .qtk-box .qtk-box-cr,.qtk-box .qtk-box .qtk-box-bl,.qtk-box .qtk-box .qtk-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.qtk-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='qtk-bar-'+e[ i]}('r,l'.split(',')));
}
.qtk-bar-l, .qtk-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.qtk-bar-l {
   left:0;
   background-position: top left;
}
.qtk-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.qtk-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin Menu */
.qtk-nav {
   position: expression(runtimeStyle.position='relative');
}
.qtk-nav>.qtk-bar-l, .qtk-nav>.qtk-bar-r{
   background-image: url('../images/nav.png');
}
.qtk-nav>.qtk-bar-l{
   right: 5px;
}
.qtk-nav>.qtk-bar-r{
   width: 5px;
}
.qtk-hmenu ul li {
   float: left !important;
   width:100%;
}
.qtk-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.qtk-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='qtk-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.qtk-hmenu>li>a>span.qtk-hmenu-l, ul.qtk-hmenu>li>a>span.qtk-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.qtk-hmenu>li>a>span.qtk-hmenu-l
{
   left: 0;
   right: 5px;
   background-position: top left;
}

ul.qtk-hmenu>li>a>span.qtk-hmenu-r
{
   width: 5px;
   right: 0;
   background-position: top right;
}

ul.qtk-hmenu>li>a:hover>span.qtk-hmenu-l, ul.qtk-hmenu>li:hover>a>span.qtk-hmenu-l {
   background-position: center left;
}
ul.qtk-hmenu>li>a:hover>span.qtk-hmenu-r, ul.qtk-hmenu>li:hover>a>span.qtk-hmenu-r {
   background-position: center right;
}
ul.qtk-hmenu>li>a:hover, ul.qtk-hmenu>li:hover>a{
   color: #E0E1E0;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.qtk-hmenu>li:first-child {
   padding-right:1px;
}
/* end MenuSeparator */

/* begin Box, Sheet */
.qtk-sheet>.qtk-box-tl, .qtk-sheet>.qtk-box-tr{
   background-image: url('../images/sheet_t.png');
}
.qtk-sheet>.qtk-box-bl, .qtk-sheet>.qtk-box-br {
   background-image: url('../images/sheet_b.png');
}
.qtk-sheet>.qtk-box-tl, .qtk-sheet>.qtk-box-bl, .qtk-sheet>.qtk-box-cl{
   right:5px;
}
.qtk-sheet>.qtk-box-tr, .qtk-sheet>.qtk-box-br, .qtk-sheet>.qtk-box-cr{
   width: 5px;
}
.qtk-sheet>.qtk-box-cl, .qtk-sheet>.qtk-box-cr{
   top:5px;
   bottom:5px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Layout */
.qtk-content-layout, .qtk-content-layout-row, .qtk-layout-cell 
{
   display: block;
   zoom: 1;
}
.qtk-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.qtk-vmenublock>.qtk-box-tl, .qtk-vmenublock>.qtk-box-tr{
   background-image: url('../images/vmenublock_t.png');
}
.qtk-vmenublock>.qtk-box-bl, .qtk-vmenublock>.qtk-box-br {
   background-image: url('../images/vmenublock_b.png');
}
.qtk-vmenublock>.qtk-box-tl, .qtk-vmenublock>.qtk-box-bl, .qtk-vmenublock>.qtk-box-cl{
   right:7px;
}
.qtk-vmenublock>.qtk-box-tr, .qtk-vmenublock>.qtk-box-br, .qtk-vmenublock>.qtk-box-cr{
   width: 7px;
}
.qtk-vmenublock>.qtk-box-cl, .qtk-vmenublock>.qtk-box-cr{
   top:7px;
   bottom:7px;
   background-image:url('../images/vmenublock.png');
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.qtk-vmenublockheader>.qtk-bar-l, .qtk-vmenublockheader>.qtk-bar-r{
   background-image: url('../images/vmenublockheader.png');
}
.qtk-vmenublockheader>.qtk-bar-l{
   right: 6px;
}
.qtk-vmenublockheader>.qtk-bar-r{
   width: 6px;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin VMenuItem */
ul.qtk-vmenu, ul.qtk-vmenu ul, ul.qtk-vmenu li{
   zoom: 1;
}
ul.qtk-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='qtk-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.qtk-vmenu>li>a>span.qtk-vmenu-l, ul.qtk-vmenu>li>a>span.qtk-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:22px;
}

ul.qtk-vmenu>li>a>span.qtk-vmenu-l{
   left: 0;
   right: 18px;
   background-position: top left;
}
ul.qtk-vmenu>li>a>span.qtk-vmenu-r{
   width: 18px;
   right: 0;
   background-position: top right;
}
ul.qtk-vmenu>li>a.active>span.qtk-vmenu-l {
   background-position: bottom left;
}
ul.qtk-vmenu>li>a.active>span.qtk-vmenu-r {
   background-position: bottom right;
}
ul.qtk-vmenu>li>a:hover>span.qtk-vmenu-l  {
   background-position: center left;
}
ul.qtk-vmenu>li>a:hover>span.qtk-vmenu-r {
   background-position: center right;
}

ul.qtk-vmenu .qtk-vmenu-separator, ul.qtk-vmenu .qtk-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin Box, Block */
.qtk-block>.qtk-box-tl, .qtk-block>.qtk-box-tr{
   background-image: url('../images/block_t.png');
}
.qtk-block>.qtk-box-bl, .qtk-block>.qtk-box-br {
   background-image: url('../images/block_b.png');
}
.qtk-block>.qtk-box-tl, .qtk-block>.qtk-box-bl, .qtk-block>.qtk-box-cl{
   right:7px;
}
.qtk-block>.qtk-box-tr, .qtk-block>.qtk-box-br, .qtk-block>.qtk-box-cr{
   width: 7px;
}
.qtk-block>.qtk-box-cl, .qtk-block>.qtk-box-cr{
   top:7px;
   bottom:7px;
   background-image:url('../images/block.png');
}
/* end Box, Block */

/* begin BlockHeader */
.qtk-blockheader>.qtk-bar-l, .qtk-blockheader>.qtk-bar-r{
   background-image: url('../images/blockheader.png');
}
.qtk-blockheader>.qtk-bar-l{
   right: 6px;
}
.qtk-blockheader>.qtk-bar-r{
   width: 6px;
}

/* end BlockHeader */

/* begin PostContent */
.qtk-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.qtk-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.qtk-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='qtk-footer-'+e[ i]}('r,l,t'.split(',')));
}
.qtk-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.qtk-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:5px;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.qtk-footer-l, .qtk-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:5px;
   background-image: url('../images/footer_b.png');
}

.qtk-footer-l
{
   left:0;
   right:5px;
   background-position: top left;
}

.qtk-footer-r
{
   right:0;
   width:5px;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, content */
.qtk-sidebar2 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .qtk-button-wrapper a
{
   float: none !important;
}
